
<nb-card>
    <nb-card-header>
      محصولات
    </nb-card-header>
    <nb-card-body>
        <div class="row full-name-inputs">
            <div class="col-sm-6 input-group">
                <input #search class="form-control" type="text" placeholder="جستجو..." (keyup)="onSearch(search.value)">
            </div>
        </div>
    </nb-card-body>
  
    <nb-card-body>
  
    
      
      <ng2-smart-table [settings]="settings" [source]="source" (deleteConfirm)="onDeleteConfirm($event)" (editConfirm)="onSaveConfirm($event)"
      (createConfirm)="onCreateConfirm($event)">
      </ng2-smart-table>
    </nb-card-body>
    <nb-card-body>
        <div class="row full-name-inputs">
          <div class="col-sm-12 input-group">
            <button type="button" class="btn btn-outline-success btn-icon" (click)="refresh()">
              <i class="nb-loop"></i>
            </button>
          </div>
      </div>
      </nb-card-body>
  </nb-card>
  